@charset "utf-8";
/* CSS Document for PC */
#cloud_readyfor,
#cloud_readyfor img{
	width: 640px;
}
#top_donation {
	width: 640px;
	margin: 0 auto 1.5rem;
}
#top_donation a {
	display: block;
	background-image: url("../../images/donation_bnr.png");
	background-repeat: no-repeat;
	height: 0;
	width: 650px;
	padding-top: 150px;
	overflow: hidden;
}
#top_donation a:hover {
	background-position: 0 -150px;
}
body {
	background: #dcdcdc;
}
.one_contents {
	background: #fff url("../../images/bg.gif") repeat;
}
/* onair */
#onair {
	text-align: center;
	width: 620px;
	margin: 1em auto 2em;
	border: #b97c23 2px solid;
	padding: 10px;
	background: #fff4db;
}
br.nobr {
	display: none;
}
/**/
#wrapper {
	width: 900px;
	margin: 0 auto;
	/*background: #fff;*/
}
	#header {
		height: 400px;
	}
	#header_lastchallenge {
    position: relative;
    height: 400px;
	}
	#header_lastchallenge img {
		position: absolute;
		top: 0;
		left: -50%;
		right: -50%;
		bottom: 0;
		margin: auto;
		width: auto;
		height: 400px;
	}
.last_challenge {
    padding: 0 4em;
}
#last_poster {
	text-align: center;
}
#last_poster a img {
	width: 180px;
	margin: 0 auto;
}
#header_bar {
	position: absolute;
	top: 0;
	z-index: 99;
	left: 0;
	width: 100%;
	padding: .5em 0;
	background: rgba(49, 69, 107, 0.5);
}
#header_bar .container {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#header_bar .container a {
	display: block;
	background-image: url(../../images/../images/kahaku.png);
	background-repeat: no-repeat;
	height: 0;
	width: 206px;
	padding-top: 42px;
	overflow: hidden;
}
#header_bar .mainRogo {
	float: left;
	margin-right: 25px; /*menuが増えたら数値を変更する*/
}
#header_bar .mainmemu {
	background-image: url(../../images/)
}
.navbar {
	max-width: 1140px;
	border: none;
	padding: 0 2em;
	margin: 0 auto;
}
.second_page #header {
	background: url(../images/2ndImg.jpg) no-repeat;
	background-position: center 0;
	height: 0;
	padding-top: 300px;
	overflow: hidden;
}
#youtube p {
	margin: 10px 0 0;
}
#youtube iframe {
	width: 640px;
	height: 360px; 
}
/* rslides */
.rslides img {
  height: 480px;
}
h1 {
	margin: 0;
}
.second_page  #header h1 {
	display: none;
}
/* #top_page */
#top_page  #header {
	position: relative;
	z-index: 0;
}
#top_page h1#OA a {
	display: block;
  position: absolute;
  width: 460px;
  height: 0;
  padding-top: 268px;
  overflow: hidden;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 80px auto 0;
  line-height: 2em;
  background: url(../../images/mainRogo5.png) no-repeat;
}
#top_page h1#OA a:hover {
	background: url(../../images/mainRogo5_on.png) no-repeat;
}
#top_page h1#OA2 a {
	display: block;
  position: absolute;
  width: 460px;
  height: 0;
  padding-top: 268px;
  overflow: hidden;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 80px auto 0;
  line-height: 2em;
  background: url(../../images/mainRogo5.png) no-repeat;
}
#top_page h1#OA2 a:hover {
	background: url(../../images/mainRogo5_on.png) no-repeat;
}
#top_page #header .banner-top {
	height: 488px;
}
/* ticker */
.ticker {
	width: 600px;
	margin: 0 auto;
	padding: 10px;
}
#table_ticker {
	margin: 0 auto;
	width: 600px;
}
#table_ticker table {

}
/* cloud */
#cloud {
	padding: 20px;
	font-weight: 600;
	font-size: 1.7em;
}
/**/
h2 {
	/*margin: 2em 0 .5em;*/
	margin: 0 0 .5em;
	padding: 0;
}
h2 img {
	width: 100%;
}
.second_page h2 {
	color: #e6ecf7;
	font-weight: 400;
	font-family: "游ゴシック","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	background: #195597;
	font-size: 24px;
	text-align: center;
	padding: 20px 0;
	border-radius: 5px;
}
ul#slider1 {
	margin: auto auto;
}
.rslides img {
	z-index: 1;
}
.section_box {
	box-sizing: border-box;
	margin-bottom: 1em;
}
#intro_left p img,
#intro_right p img {
	width: 100%;
}
#intro_left h3,
#intro_right h3,
h3.blue_line {
	border-left: 1em solid #08296f;
	padding-left: 5px;
	margin-bottom: 1em;
}
/**/
.left_contents,
.right_contents {
	width: 428px;
}
.left_contents {
	float: left;
}
.right_contents {
	float: right;
}
/**/
#topics {
	border-collapse: separate;
	background: #eee;
	padding: 1em;
	font-size: 92%;
	line-height: 1.4;
}
#topics .table01 {
	border-collapse: separate;
	border-spacing: 0px 1px;
}
#topics .table01,
#topics .table01 th,
#topics .table01 td {
	border-top: none;
	border-left: none;
	border-bottom: none;
  border-right: none;
	padding: 8px 8px 8px 10px;
}
#topics .table01 th {
	font-weight: 600;
	color: #333;
	border: none;
	vertical-align: middle;
	background-color: #c9c9c9;
}
#sponsor {
   width: 100%;
	line-height: 1.5;
}
#sponsor .spon_rogo p {
	display: inline-block;
	padding-bottom: 20px;
	margin-left: 25px;
}
#sponsor .spon_rogo p.spon01 /* JAL */{
	width: 326px;
}
#sponsor .spon_rogo p.spon02 /* LUMINE */{
	width: 117px;
}
#sponsor .spon_rogo p.spon03 /* shinko */{
	width: 165px;
}
#sponsor .spon_rogo p.spon04 /* BestWorld */{
	width: 200px;
	margin-left: 23px;
	margin-top: -10px;
}
#sponsor .spon_rogo p.spon05 /* nittu */{
	width: 140px;
}
#sponsor .spon_rogo p.spon06 /* MCG */{
	width: 84px;
}
#sponsor .spon_rogo p.spon07 /* HIT */{
	width: 140px;
	margin-left: 0;
}
#sponsor .spon_rogo p.spon08 /* gangala */{
	width: 125px;
}
#sponsor .spon_rogo p.spon09 /* ikari */{
	width: 140px;
	margin-left: 0;
}
#sponsor .spon_rogo p.spon10 /* sansou */{
	width: 170px;
}
#sponsor .spon_rogo p.spon11 /* worldbrains */{
	width: 170px;
}
#sponsor .spon_rogo p.spon12 /* FRH */{
	width: 136px;
}
#main_contents {
	/*width: calc(900px-2em);
	padding: 1em;*/
	width: 100%;
}
/* footer */
#footer .footer_in {
	width: 900px;
	height: 100px;
	margin: 10px auto 0;
}
#footer .footer_in .kahakurogo_foot {
	width: 315px;
}
a#kahakutop_footer {
	background: url(../../images/kahaku_footer_top.png) no-repeat;
	width: 315px;
	height: 0;
	padding-top: 43px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	left: 20px;
	border-bottom: none;
}
.cr {
	position: absolute;
	right: 10px;
	top: 35px;
	font-size: .75em;
}
/* section */
.ttl {
	text-align: center;
}
#object_part1 {
	width: 447px;
	float: left;
}
#object_part1 img,
#object_part2 img {
	margin-bottom: 1em;
}
#object_part2 {
	width: 447px;
	float: right;
}
#object_part2 img {
	width: 447px;
}
/* donation */
#page_donation h4 {
	border-left: 6px solid #008bc0;
	border-bottom: 1px dotted #008bc0;
	padding: 0 0 1px 5px;
	margin: 0 0 10px 5px;
	color: #005d80;
	font-weight: 600;
}
#page_donation .address {
	border: 1px solid #335593;
	padding: 5px .5em 5px 1em;
	background: #E8EDF7;
	margin: 15px;
}
.donate_list li {
	list-style-type: disc;
	list-style: inside;
	color: #f00;
	margin: 0 0 0 10px;
}
.notice {
	border: 1px dashed #555;
	padding: 5px .5em 5px 1em;
	background: #efefef;
	margin: 15px;
	font-size: 0.95em;
}
.spe_note {
	font-size: 12px;
	width: 1em;
	padding: 0 .5em;
}
.submit_btn {
	text-align: center;
	margin: 1em auto;
}
.box_one p.card_lineup {
	text-align: center;
	margin: 10px auto;
}
/* .box_one2 */
.box_one2 .object_right {
	float: right;
	padding: 0 0 15px 10px;
	width: 330px;
}
.box_one2 .object_right img {
	max-width: 330px;
}
/* btn */
#btn {
	width: 500px;
	margin: 1em auto;
}
.donation #btn {
	width: 215px;
	margin: 1em auto;
}
.btn_personal a,
.btn_corporate a,
.btn_personal-pdf a {
	display: block;
	width: 215px;
	overflow: hidden;
	text-align: center;
}
#btn_pdf {
	width: 500px;
	margin: 1em auto;
}
.donation #btn_pdf {
	width: 215px;
	margin: 1em auto;
}

#btn_s {
	width: 500px;
	margin: 1em auto;
}
#btn_s .btn_personal a,
#btn_s .btn_corporate a {
	display: block;
}
 /* btn_s */
	#btn_s {
		width: 500px;
	}
#youtube {
  position: relative;
  width: 640px;
	margin: 0 auto 1em;
}
#youtube .embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1058px) {
	/*h1 {
		position: absolute;
		background: url(../images/mainRogo.png) no-repeat;
		background-size: contain;
		width: 35%;
		height: 0;
		/*padding-top: 39.322%;*/
		/*overflow: hidden;
		z-index: 10;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: 70px auto 0;
		line-height: 2em;
	}*/
}
@media screen and (max-width: 800px) {
#cloud2018 {
	position: relative;
	height: 25%;
	width: 100%;
	background-image: none;
	background-repeat: no-repeat;
	background-size: auto;
	margin: 0;
}
/*#cloud2018 a {
	position: relative;
  display: block;
  height: 0;
	width: 100%;
	padding-top: 25%;
	overflow: hidden;
	background-image: url(../images/cloud2018/cloud2018_bnr.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin: 1em auto;
	top: 0;
  left: 0;
}
#cloud2018 a:hover {
	background-position: 0 100%;
}*/
	#cloud2018 p#cloud2018message {
		position: relative;
		display: block;
		height: 0;
		width: 100%;
		padding-top: 25%;
		overflow: hidden;
		background-image: url(../../images/cloud2018/cloud2018_bnr.jpg);
		background-repeat: no-repeat;
		background-size: 100% auto;
		margin: 1em auto;
		top: 0;
		left: 0;
	}
}
